.t758 > .t-container {
    max-width: inherit;
}
@media screen and (min-width: 960px) and (max-width: 1199px) {
    .t758 > .t-container {
        margin-left: 40px;
    }
}
@media screen and (max-width: 959px) {
    .t758 > .t-container {
        margin-left: 0;
    }
}
.t-catalog__filter__range::-webkit-slider-thumb {
    border: 2px solid #fedc19 !important;
    border-radius: 1px !important;
}
.t-catalog__filter__range::-moz-range-thumb {
    border: 2px solid #fedc19 !important;
    border-radius: 1px !important;
}
.t-catalog__filter__range::-ms-thumb {
    border: 2px solid #fedc19 !important;
    border-radius: 1px !important;
}
.t-catalog__filter__range::-webkit-slider-thumb:active {
    border: 2px solid #fedc19 !important;
}
.t-catalog__card__mark {
    border-radius: inherit;
    font-family: gilroy,Arial,sans-serif;
    font-size: 14px;
    height: 30px;
    width: 100px;
}
.t-catalog__card__btns-wrapper {
    display: block;
}
@media screen and (max-width: 639px) {
    .t-btnflex,.t-btn.t-btnflex,.t-submit.t-btnflex {
        display: block;
    }
}
.t-catalog .t-catalog__filter__item_custom .t-catalog__filter__checkbox_buttons .t-catalog__filter__checkmark_color, .t-catalog .t-catalog__filter__item_custom .t-catalog__filter__custom-sel_buttons .t-catalog__filter__checkmark_color {
    border-radius: 0 !important;
}
.t-catalog .t-catalog__filter__item_custom .t-catalog__filter__checkbox_buttons.active .t-catalog__filter__checkmark_color:before,.t-catalog .t-catalog__filter__item_custom .t-catalog__filter__custom-sel_buttons.active .t-catalog__filter__checkmark_color:before {
    border-radius: 0 !important;
}
.t-catalog .t-checkbox__indicator {
    border-radius: inherit !important;
    opacity: .9 !important;
}
.t-catalog__filter__range_bg {
    background-color: #fedc19 !important;
    height: 1px !important;
}
.t-catalog__filter__mobile-modal-panel {
    border-radius: 0 !important;
}
.t-catalog__filter__mobile-modal-btn_primary {
    background: #fedc19 !important;
    color: #434343 !important;
}
.t-catalog__filter__mobile-modal-btn {
    font-weight: 600
}
.t762__container_indent {
    padding: 0 20px;
}
.t-slds__arrow-withbg {
    border-radius: inherit;
}
.t762__info {
    padding: 0 0 0 20px;
}